/*
 * 
 * * *****************************************************
 * * * top motels
 * * *****************************************************
 */
  body.topmotels .sub-banner {
    background-image: url(../img/banner-topmotels.jpg); }
    @media only screen and (max-width:1300px) {
      body.topmotels .sub-banner {
    background-image: url(../img/banner-topmotels-small.jpg); } }

